/**
Theme Name: B-Living
Author: B-Living
Author URI: https://mediastap.nl
Description: B-Living europe
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: b-living
Template: astra
*/

.elementor-button {
	border-radius: 3px;
	text-transform: none;
	font-weight: 700;
	line-height: 1.5;
	border-width: 0;
	box-sizing: border-box;
	cursor: pointer;
	font-size: 17.5px;
	opacity: 1;
	padding: 1rem 2rem 0.9rem 2rem;
	text-decoration: none;
	transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
	transform-style: preserve-3d;
}

.elementor-button {
	background: #444444;
}

/* Elementor Icons */

.has-rounded-icons .elementor-icon-list-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	padding: 15px;
	border-radius: 100px;
}

.has-rounded-icons .elementor-icon-list-icon i {
	width: 1em !important;
	height: 1em !important;
}

.has-rounded-icons .elementor-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	padding: 35px;
	border-radius: 100px;
}

.has-rounded-icons.gray .elementor-icon {
	background: #fff;
}

.has-rounded-icons .elementor-icon {
	box-shadow: 0 0 0 rgba(19, 45, 97, 0.4);
}

.has-rounded-icons .elementor-icon:hover, .has-rounded-icons-hover:hover .has-rounded-icons .elementor-icon, .has-rounded-icons-hover:hover .elementor-column-wrap .has-rounded-icons .elementor-icon {
	animation: pulse 2s 2 !important;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(19, 45, 97, 0.4);
	}
	70% {
		-webkit-box-shadow: 0 0 0 20px rgba(19, 45, 97, 0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(19, 45, 97, 0);
	}
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(19, 45, 97, 0.4);
		box-shadow: 0 0 0 0 rgba(19, 45, 97, 0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 20px rgba(19, 45, 97, 0);
		box-shadow: 0 0 0 20px rgba(19, 45, 97, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(19, 45, 97, 0);
		box-shadow: 0 0 0 0 rgba(19, 45, 97, 0);
	}
}

/* Start Gridbuilder */

#page .wp-grid-builder .wpgb-area-bottom-1, #page .wp-grid-builder .wpgb-area-bottom-2, #page .wp-grid-builder .wpgb-area-top-1, #page .wp-grid-builder .wpgb-area-top-2 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.wpgb-search-facet {
	min-width: 275px !important;
}

/** End Gridbuilder **/

#page .is-list-bordered ul.elementor-icon-list-items {
	border-style: solid;
	border-width: 1px;
	border-radius: 10px 10px 10px 10px;
	border-color: #e8e8e8;
}

#page .is-list-bordered.has-rounded-icons .elementor-icon-list-icon {
	background: #f7f7f7;
	margin-right: 10px;
}

#page .is-list-bordered .elementor-icon-list-item:not(:last-child) {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #e8e8e8;
}

#page .is-list-bordered .elementor-icon-list-item {
	flex-direction: row;
	padding: 10px 20px !important;
}